Welcome to LeagueOperator.org

THE solution to your league administration headaches!

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Features

  • Instant Internet presence for your league.

  • Your own sub-domain name (yourleague.leagueoperator.org) included.

  • Easy linkage to reporting modules from existing sites.

  • We will host your site for an additional charge.

  • Fast reliable network and servers.

  • Unlimited League Staff Logins using unique username/leaguename/password combinations to get you into the "Admin Area" to make site changes and enter scores.

  • Our server side database provides each League Operator with individualized, password protected authority for complete control of league data.

  • Custom controls include: league-wide maximum and minimum handicaps, weeks to holdover previous handicaps, and assign minimum handicaps on an individual player basis.

  • Supports the standard 3x3, 4x4, and 5x5 league formats.

  • Supports the 10-point handicap system, other systems will be supported, free of charge, as requested.

  • Enter your pool league weekly results in minutes.

  • As you add game scores your reports are automatically updated, once your weekly results are entered you are done - no reports to upload.

  • Result pages are available for whatever league, team or weekly results the web-surfer chooses.

  • All reports, including weekly score sheets, player stats, and team rankings are available for all previous weeks.

  • All of your league statistics and reports are generated from the server side database.

  • All standard ACS reports are available, plus a "Dominant" player report that tracks the difference between scores.

  • Unique custom reports are available for a fee.

  • Newly requested, widely applicable reports will be free of charge.

  • Email monthly reports to the national office.

  • Online discussion forum for League Operators to exchange information and ideas.

  • Online Support for problem tracking and resolution.

  • No software to download, just use your Internet browser.


License

LeagueOperator.org End-User License.

Important - Please read before using this software program.

This LeagueOperator.org Software License Agreement allows you to use the software program ("Software"), provided you agree to the terms of this Agreement. This Agreement is a binding legal contract between you (as either an individual or entity), and LeagueOperator.org. By using the Software you agree to be bound by this Agreement's terms and conditions, below. If you do not agree to these terms and conditions, DO NOT continue to use this Software.

LeagueOperator.org SOFTWARE LICENSE AGREEMENT

1. GRANT OF RIGHTS. This LeagueOperator.org software program contained in the archive package is licensed, not sold, to you by LeagueOperator.org Software or its licensed marketing agents, and is protected by United States copyright laws and international treaty. LeagueOperator.org grants to you the right to use one copy of the Software on any computer at anytime. You may not reverse engineer, decompile, disassemble, copy, create a derivative work, or otherwise use the Software, except as stated in this Agreement.

2. LIMITATION OF WARRANTY AND LIABILITY. This Software is licensed to you AS IS. LeagueOperator.org´s sole liability, and your exclusive remedy, for any defects in this product´s operation shall be, at LeagueOperator.org´s option, either (a) return of the price you paid (with your proof of purchase); or (b) repair or replacement of the Software.

LeagueOperator.org accepts no responsibility for failure of Software which has resulted from accident, abuse, or misapplication. These remedies are not available outside of the United States.

THESE REMEDIES ARE IN LIEU OF ALL OTHER REMEDIES AND WARRANTIES, EXPRESS OR IMPLIED, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL LeagueOperator.org OR ITS LICENSED MARKETING AGENTS BE LIABLE TO YOU OR YOUR ASSIGNS FOR DAMAGES, INCLUDING ANY LOST PROFITS, LOST INFORMATION, BUSINESS INTERRUPTION, OR OTHER INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF YOUR USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF LeagueOperator.org OR ITS LICENSED MARKETING AGENTS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Some jurisdictions do not allow excluding or limiting implied warranties, or limiting liability for incidental or consequential damages, and some jurisdictions have special statutory consumer protection provisions that may supersede this limitation. As a result this limitation may not apply to you if prohibited by the laws of your jurisdiction.

3. CUSTOMER SUPPORT. Subject to LeagueOperator.org´s current customer support policies, LeagueOperator.org will attempt to answer your requests for technical support concerning the Software, provided, however, that this service is offered on a "reasonable efforts" basis only, and such service may be discontinued or changed at any time, without notice, and without obligation to you. LeagueOperator.org supports the Software only when used under conditions and on operating systems for which the Software was designed. LeagueOperator.org may not be able to respond to or resolve every request for support.

4. GENERAL. If any provision of this Agreement is found to be unlawful, void or unenforceable, then that provision shall be severed from this Agreement and will not affect the validity or enforceability of any of the remaining provisions. This Agreement is governed by the laws of the State of Georgia, U.S.A.

5. U.S. GOVERNMENT RESTRICTED RIGHTS LEGEND. The Software and any accompanying materials are provided with Restricted Rights. Use, duplication, or disclosure by the U.S. Government and agencies thereof is subject to restrictions set forth herein and in subparagraphs (c)(1) and (2) of 48 CFR 52.227-19, Commercial Computer Software- Restricted Rights, as applicable (or, as applicable, similar regulatory restrictions on Rights in Technical Data and Computer Software, e.g., DOD FAR Supplement 252.227-7013 (c)(1)(ii)). All unpublished rights of LeagueOperator.org reserved under U.S. copyright laws.


Getting Started

Easy as 1, 2, 3 - well almost!


Main Admin Menu

Click on Login


Login

Starting LeagueOperator.org

Read the "END USER LICENSE AGREEMENT", enter your User Name, League Name and Password - then click Login.


Logoff

Click Logoff and you will be logged-off. You will also be logged-off if you visit another league!


Weekly

These are your recurring activities.


Enter Score Sheets

  • Select the correct Week.
  • Click or TAB to the Player Name drop-down and use the down-arrow/up-arrow or key-in the first letter of the first-name of the player.
  • Click or TAB to the score drop-downs and click or use the number keys to select the score.
  • Manually set Hcp if needed (for example, increase Hcp for a substitute player).
  • Repeat until all scores are entered and click Calculate.

  • If the calculated scoresheet matches your original, click Accept and then proceed to the Next Match.
  • If the calculated scoresheet does not match your original, check the original and then proceed to the Next Match if there is an arithmetical error or click Re-Calculate if a score or Hcp was entered incorrectly.


PDFScore Sheets with stats

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


PDF Team Rankings and Stats

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


PDF version of MVP (Average)

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


PDF version of MVP (Percentage)

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


PDF version of MDP

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Setup

These are actions that occur most frequently at the beginning of a session.


Configure your league

  • All configurable options are available to be changed before the first scoresheet is entered

\

  • After scoresheets are entered, only these are allowed to be changed.


Make Schedule

  • MakeSchedule is available before any scoresheets are entered. It will automatically generate a balanced schedule. You are free to adjust matches as you see fit.

  • Select Posistion or Regular on all weeks before clicking MakeSchedule.
  • Verify that the dates are correct and adjust as needed.
  • You may adjust the schedule for any and all future weeks.

  • Once some scores are entered, you are prevented from changing all past week's matches.


PDF Schedule

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Add Players

  • FirstName is the only required field.
  • We suggest entering as much data as possible.
  • You will only have to do this once per player, as this data is available for all of your leagues.


Delete Players

  • This is the normal state, as you may only delete players that were entered and never played a match.


PDF Team Rosters

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Changes

For your updates as needed.


Edit Team Names

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Edit Player Info

  • Select the desired player

  • Change data as needed.


Assign Players to Teams

  • Select Team
  • Select players - Ctrl-Click to select multiple players


Drop Players from Teams

  • Select players - ctrl-click to select multiple players.


Other

Miscellaneous actions


Forgot my password

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Change my password

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Change my Email address

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


How to ...

Copyright © 2006, Carter Adams

This help file has been generated by the freeware version of HelpNDoc


Contact Us

Just click here to Contact Us


Purchasing

Purchasing

Pricing - $7.50 per week or $300 per year per league, no matter the number of teams or players.

Payment - PayPal, check or money order accepted.